<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'lo', version '2.6'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'ເພີ່ມລາຍຊື່ຕິດຕໍ່';
$string['ago'] = '{$a} ກ່ອນໜ້າ';
$string['allusers'] = 'ຂໍ້ຄວາມທັງມົດຈາຫຜູ້ໃຊ້ທັງໝົດ';
$string['backupmessageshelp'] = 'ຖ້າເປີດໃຊ້, ຈາກນັ້ນຂໍ້ຄວາມດ່ວນຈະຖືກລວມເຂົ້າຢູ່ໃນການສໍາຮອງຂໍ້ມູນອັດຕະໂນມັດຂອງ SITE';
$string['blockcontact'] = 'ປິດກັ້ນລາຍຊື່ຕິຕໍ່';
$string['blocknoncontacts'] = 'ປ້ອງກັນບໍ່ໃຫ້ຜູ້ທີ່ບໍ່ແມ່ນລາຍຊື່ຕິດຕໍ່ສົ່ງຂໍ້ຄວາມຫາຂ້ອຍ';
$string['contacts'] = 'ລາຍຊື່ຕິດຕໍ່';
$string['defaults'] = 'ຄ່າເລີ່ມຕົ້ນ';
$string['disabled'] = 'ການສົ່ງຂໍ້ຄວາມຢູ່ໃນເວັບໄຊທ໌ນີ້ຖືກປິດໃຊ້ງານ';
$string['disallowed'] = 'ບໍ່ອະນຸຍາດ';
$string['emailtagline'] = 'ນີ້ແມ່ນສໍາເນົາຂອງຂໍ້ຄວາມທີ່ສົ່ງຫາທ່ານທີ່ "{$a->sitename}". ໄປທີ່ {$a->url} ເພື່ອຕອບກັບ.';
$string['errorcallingprocessor'] = 'ເກີດຄວາມຜິດພາດໃນການໂທຫາຜົນໄດ້ຮັບທີ່ລະບຸ';
$string['errortranslatingdefault'] = 'ເກີດຄວາມຜິດພາດໃນການແປການຕັ້ງຄ່າເລີ່ມຕົ້ນທີ່ສະໜອງໃຫ້ໂດຍປລັກອິນ, ໂດຍໃຊ້ຄ່າເລີ່ມຕົ້ນຂອງລະບົບແທນ.';
$string['guestnoeditmessage'] = 'ຜູ້ໃຊ້ແຂກບໍ່ສາມາດແກ້ໄຂຕົວເລືອກການສົ່ງຂໍ້ຄວາມໄດ້';
$string['guestnoeditmessageother'] = 'ຜູ້ໃຊ້ແຂກບໍ່ສາມາດແກ້ໄຂຕົວເລືອກການຮັບສົ່ງຂໍ້ຄວາມຂອງຜູ້ໃຊ້ອື່ນໄດ້';
$string['loggedin'] = 'ອອນລາຍນ໌';
$string['message'] = 'ຂໍ້ຄວາມ';
$string['messages'] = 'ຂໍ້ຄວາມ';
$string['newonlymsg'] = 'ສະແດງໃໝ່ເທົ່ານັ້ນ';
$string['noframesjs'] = 'ໃຊ້ອິນເຕີເຟດທີ່ເຂົ້າເຖິງໄດ້ຫຼາຍຂຶ້ນ';
$string['nomessagesfound'] = 'ບໍ່ພົບຂໍ້ຄວາມ';
$string['noreply'] = 'ຢ່າຕອບກັບຂໍ້ຄວາມນີ້';
$string['offline'] = 'ອອຟລາຍ';
$string['online'] = 'ອອນລາຍ';
$string['outputdisabled'] = 'ປິດໃຊ້ງານຜົນໄດ້ຮັບ';
$string['outputenabled'] = 'ເປີດໃຊ້ງານຜົນໄດ້ຮັບ';
$string['outputnotavailable'] = 'ບໍ່ມີໃຫ້';
$string['outputnotconfigured'] = 'ບໍ່ໄດ້ກຳນົດຄ່າ';
$string['page-message-x'] = 'ໜ້າຂໍ້ຄວາມໃດໜຶ່ງ';
$string['permitted'] = 'ອະນຸມັດ';
$string['removecontact'] = 'ເອົາລາຍຊື່ຕິດຕໍ່ອອກ';
$string['searchcombined'] = 'ຄົ້ນຫາຄົນ ແລະ ຂໍ້ຄວາມ';
$string['searchmessages'] = 'ຄົ້ນຫາຂໍ້ຄວາມ';
$string['sendingvia'] = 'ກຳລັງສົ່ງ "{$a->provider}" ຜ່ານ "{$a->processor}"';
$string['sendingviawhen'] = 'ກຳລັງສົ່ງ "{$a-> provider}" ຜ່ານ "{$ a-> processor}" ເມື່ອ {$a->state}';
$string['sendmessage'] = 'ຂໍ້ຄວາມສົ່ງ';
$string['sendmessageto'] = 'ສົ່ງຂໍ້ຄວາມຫາ {$a}';
$string['sendmessagetopopup'] = 'ສົ່ງຂໍ້ຄວາມຫາ {$a} - ໜ້າຕ່າງໃໝ່';
$string['settings'] = 'ການຕັ້ງຄ່າ';
$string['unblockcontact'] = 'ຢຸດປິດກັ້ນລາຍຊື່ຕິດຕໍ່';
$string['unreadnewmessage'] = 'ຂໍ້ຄວາມໃໝ່ຈາກ {$a}';
