<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'lo', version '2.6'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'ເກັບບັນຈຸຊຸດ';
$string['areacontent'] = 'ເນື້ອໃນ';
$string['contentheader'] = 'ເນື້ອໃນ';
$string['deploymenterror'] = 'ຊຸດເນື້ອຫາມີຄວາມຜິດພາດ!';
$string['imscp:addinstance'] = 'ເພີ່ມຊຸດເນື້ອໃນ IMS ໃໝ່';
$string['imscp:view'] = 'ເບິ່ງເນື້ອໃນ IMS';
$string['keepold'] = 'ຊຸດເກັບບັນຈຸ';
$string['keepoldexplain'] = 'ຊຸດຄວນເກັບບັນຈຸຫຼາຍປານໃດ?';
$string['modulename'] = 'ຊຸດເນື້ອໃນ IMS';
$string['modulename_help'] = 'ຊຸດເນື້ອໃນຂອງ IMS ແມ່ນການເກັບກໍາໄຟລ໌ທີ່ໄດ້ຫຸ້ມຫໍ່ຕາມມາດຕະຖານທີ່ໄດ້ຕົກລົງກັນໄວ້ເພື່ອໃຫ້ພວກມັນສາມາດນໍາກັບມາໃຊ້ໃໝ່ໄດ້ໃນລະບົບຕ່າງໆ. ຊຸດແພັກເກດເນື້ອໃນ IMS ຊ່ວຍໃຫ້ຊຸດເນື້ອໃນດັ່ງກ່າວສາມາດອັບໂຫຼດເປັນໄຟລ໌ zip ແລະ ເພີ່ມໃສ່ລາຍວິຊາເປັນແຫຼ່ງຂໍ້ມູນໄດ້.

ໂດຍປົກກະຕິແລ້ວເນື້ອຫາແມ່ນສະແດງຢູ່ໃນຫຼາຍໜ້າ, ມີການນຳທາງລະຫວ່າງໜ້າຕ່າງໆ. ມີຕົວເລືອກຕ່າງໆ ສໍາລັບການສະແດງເນື້ອໃນຢູ່ໃນປ່ອງຢ້ຽມປັອບອັບ, ມີເມນູນໍາທາງ ຫຼື ປຸ່ມຕ່າງໆເປັນຕົ້ນ.

ຊຸດເນື້ອໃນ IMS ອາດຈະຖືກນໍາໃຊ້ ເພື່ອນໍາສະເໜີເນື້ອໃນ ແລະ ພາບເຄື່ອນໄຫວຂອງມັນຕິມີເດຍ.';
$string['modulename_link'] = 'mod/imscp/view';
$string['modulenameplural'] = 'ຊຸດເນື້ອໃນ IMS';
$string['navigation'] = 'ການນຳທາງ';
$string['packagefile'] = 'ໄຟລ໌ຊຸດ';
$string['page-mod-imscp-x'] = 'ໜ້າຊຸດແພັກເກດເນື້ອໃນ IMS ໃດໜຶ່ງ';
$string['pluginadministration'] = 'ການບໍລິຫານ IMSCP';
$string['pluginname'] = 'ຊຸດເນື້ອໃນ IMS';
$string['toc'] = 'TOC';
