<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'lo', version '2.6'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'ການຮັບຮູ້';
$string['installfromzipfile'] = 'ຊຸດ Zip';
$string['installfromziprootdir'] = 'ປ່ຽນຊື່ລາຍການບັນຊີຮາກ';
$string['installfromziprootdir_help'] = 'ບາງແພັກເກັດ ZIP, ເຊັ່ນ: ທີ່ສ້າງໂດຍ Github, ອາດຈະມີຊື່ລາຍການບັນຊີຮາກທີ່ບໍ່ຖືກຕ້ອງ. ຖ້າເປັນດັ່ງນັ້ນ, ຊື່ທີ່ຖືກຕ້ອງອາດຈະຖືກໃສ່ຢູ່ທີ່ນີ້.';
$string['installfromziptype'] = 'ປະເພດປລັກອິນ';
$string['permcheck'] = 'ໃຫ້ແນ່ໃຈວ່າສະຖານທີ່ຮາກປະເພດປລັກອິນ ສາມາດຂຽນໄດ້ໂດຍຂະບວນການຂອງເຄື່ອຂ່າຍເວັບໄຊທ໌.';
$string['permcheckerror'] = 'ຜິດພາດໃນຂະນະທີ່ກວດສອບການອະນຸຍາດຂຽນ';
$string['permcheckprogress'] = 'ກຳລັງກວດສອບການອະນຸຍາດຂຽນ...';
$string['permcheckresultno'] = 'ສະຖານທີ່ປະເພດປລັກອິນ <em>{$a->path}</em> ບໍ່ສາມາດຂຽນໄດ້';
$string['permcheckresultyes'] = 'ສະຖານທີ່ປະເພດປລັກອິນ <em>{$a->path}</em> ແມ່ນຂຽນໄດ້';
